@echo off
if "%WGDEV%" == "" goto BADENV
if "%WGMAN%" == "" goto BADENV
echo dummy file > %WGDEV%\bin\tmpbld.dum
make -f%1 -DOS=W31 -DCMP=BC31 -DMODEL=V -DDEBUG %2 %3 %4 %5 %6 %7 %8
goto DONE
:BADENV
echo MK31VD.BAT - You need to set up proper environment variables!
:DONE
